
/*product-slide-fp*/
.product-slide-fp{ margin:0 0 80px 0;}


.product-slide-fp .swiper {    width: 60% !important;}
.product-slide-fp .swiper-slide img {    width: 100%;    height: 500px;    object-fit: cover;}

.clothslick p{    position: absolute;    right:10px;    top:10px;    z-index: 99;    font-size: 14px;    color: #555;}

.product-slide-fp .swiper-button-next, .product-slide-fp .swiper-button-prev{
width: 40px;    height: 40px;top: auto;bottom: 0;}
.product-slide-fp .swiper-button-next, .product-slide-fp .swiper-rtl .swiper-button-prev {    right: 0;    left: auto;}
.product-slide-fp .swiper-button-prev, .product-slide-fp .swiper-rtl .swiper-button-next {    left: auto;    right: 41px;}


.wrap-clothslick{ position:relative;}

.cap-product-slide-fp{position: absolute;left:25px;top: 0;z-index: 99;width: 150px;height: 100%;display: flex;flex-direction: column;align-items: start;justify-content: center;}

.cap-product-slide-fp h3{font-size: 25px;line-height: 30px;padding: 0 0 15px 0;}
.cap-product-slide-fp a{display: block;font-size: 14px;color: #000;font-weight: normal;line-height: normal;position:relative;letter-spacing: 1px;padding: 0 0 4px 0; }
.cap-product-slide-fp a:after {content: "";position: absolute;z-index: 1;left: 0;right: 0;bottom: 0;border-bottom:1px solid #000;-webkit-transition-property: left, right;transition-property: left, right;-webkit-transition-duration: 0.3s;transition-duration: 0.3s;-webkit-transition-timing-function: ease-out;transition-timing-function: ease-out;}
.cap-product-slide-fp a:hover:after {right:100%;}


.sm-product{ width:50%; margin:20% 0 0 0;}


/*products-fp*/
.products-fp{margin:0 0 50px 0;}

/*item-product*/
.item-product{background:#fff;margin: 0 0 40px 0;}
.item-product h3{margin:15px 0 15px 0;font-size: 18px;display: flex;align-items: center;justify-content: space-between;}
.item-product h3 small{font-family: 'Roboto-Light';font-size: 15px;color: #08255c;}
.item-product h3 small em{font-size: 13px;color: #555;font-style: normal;text-decoration: line-through;margin: 0 7px 0 0;}
.item-product h4{font-family:'Roboto-Light';font-size: 12px;color: #444;margin:0;}




/*btn-header*/
.btn-item-product{display:flex;justify-content:start;align-items:center;background: #fff; width:85px;padding: 10px 10px;position: absolute;right:-85px;bottom: 0; transition:0.7s;}
.item-product:hover .btn-item-product{ right:0;}

.btn-item-product a{display:flex;justify-content:start;align-items:center;font-family:'Roboto-Bold';font-size:15px;color:#222;position:relative;margin: 0 7px;}
.btn-item-product a:hover{color:#000;}
.btn-item-product img{ width:20px!important; height:auto!important;transform:translateX(0) scale(1) !important;}
.btn-item-product a:nth-child(1) img{width: 18px!important;}




/*reviews-fp*/
.reviews-fp{margin: 0 0 60px 0;}
.reviews-fp .heading {margin: 0 0 25px 0;}

.reviews-fp .swiper-horizontal>.swiper-pagination-bullets, .reviews-fp .swiper-pagination-bullets.swiper-pagination-horizontal, .reviews-fp .swiper-pagination-custom, .swiper-pagination-fraction {    bottom: 0;}


/*//////////////////////////////////////// item-review */
.item-review{padding: 25px;background: #f7f7f7;border: 1px solid #f2f2f2;height: 225px;overflow: hidden;margin: 0 0 45px 0;}
.item-review i{margin: 0 0 20px -3px;font-size: 20px;color: #937a36;}
.item-review p{font-size: 13px;line-height: 23px;margin: 0 0 15px 0;overflow: hidden;}
.item-review h4{font-size: 13px;font-weight: normal;border-top: 1px solid #eee;padding: 25px 0 0 0;margin: 25px 0 0 0;}
.item-review h4 small{color: #08255c;font-weight:normal;display: block;margin: 5px 0 0 0;font-family: 'Roboto-Regular';}

.rating-review{display: flex;align-items: center;justify-content: start;margin: 0 0 15px 0;}
.rating-review i{color:#FFC107;font-size: 12px;margin: 0 5px 0 0;}




/*//////////////////////////////////////// item-ads */
.ads-fp{ margin:0 0 80px 0;}

.item-ads{}
.item-ads h3{position: absolute;left: 0;bottom: 0;padding: 20px;margin: 0;text-align: left;background: linear-gradient(to top, #000, transparent);width: 100%;height: 45%;display: flex;align-items: end;justify-content: start;}
.item-ads h3 small{display: block;font-family: 'Roboto-Regular';font-size: 12px;line-height: 20px;font-weight:normal;margin: 10px 0 0 0;text-decoration: underline;}
.item-ads h3 a{ color:#fff;}

.oofer-ads{position: absolute;left: 20px;top: 32%;z-index: 9;padding: 4px 8px;background: #fff;width: 65px;height: 65px;border-radius: 50px;font-family: 'Roboto-Bold';color: #222;font-size: 11px;line-height: normal;display: flex;align-items: center;justify-content: center;flex-direction: column;}
.oofer-ads span{    font-size: 21px;    color: #000;}

.badge-ads{position: absolute;left: 20px;top: 20px;padding: 4px 8px;text-align: left;background: #08255cd4;color: #fff;font-size: 12px;line-height: normal;}






/*//////////////////////////////////////// about page*/
.aboutp img{width:100%;margin-bottom:15px;}

/*contact page*/
.contact-detail ul li{font-family:'Roboto-Regular';font-size:15px;line-height:24px;color:#000;padding:0 0 0 25px!important;margin:0 0 10px 0!important;position:relative;}
.contact-detail ul li:last-child{margin:0;}
.contact-detail ul li:before, .contact-detail ul li:after{display:none!important;}
.contact-detail ul li a{font-family:'Roboto-Regular';color:#000;}
.contact-detail ul li a:hover{color:#0000FF;}
.contact-detail ul li i{font-size:15px;position:absolute;left:0;top:5px;}

/**/
.map-contact iframe{margin-top:50px;}



















@media only screen and (max-width:960px){

/*products-fp*/
.products-fp{margin:0 0 25px 0;padding:25px 0;}
	
	
/*reviews-fp*/
.reviews-fp{margin:0 0 20px 0;}

/*item-review*/
.item-review{padding:15px;margin:0 0 15px 0;}




}